<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551983</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373638</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-20</com:ApplicationDate>
  <com:RegistrationDate>2019-06-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Zážitky Dubaj.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5519830.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, knihy, brožury, časopisy, plakáty, formuláře, kalendáře, lístky, letáky, katalogy, tiskoviny, vstupenky, navštívenky, poukazy, letenky, pozvánky, programy akcí, prospekty, reklamní plakáty, ročenky, tikety, známky, tištěné reklamní, propagační a informační materiály z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní a reklamní činnost poskytování reklamních materiálů a předmětů, marketing, reklama, komerční využití internetu v oblastech obchodu a nabídky cestovních služeb, reklama on-line v počítačové síti, nabízení reklamních služeb třetím osobám, poskytování a pronájem reklamních ploch, zprostředkovatelské, informační, poradenské a konzultační služby týkající se všech výše uvedených služeb, vydávání propagačních a reklamních materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obstarávání a zprostředkování pojištění osob a zavazadel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu k obsahu internetového portálu a webových portálů, provozování internetového portálu přístupného třetím osobám se zaměřením na služby cestovního ruchu, telekomunikační služby, směrovací a spojovací služby pro telekomunikace, šíření informací prostřednictvím komunikačních sítí zejména internetu a bezdrátových, kabelových, satelitních sítí, elektronický přenos dat v počítačových sítích a internetu, komunikační služby prostřednictvím internetu, vnějších a vnitřních sítí, počítačová síťová komunikace, elektronický přenos dat pomocí výpočetní techniky (počítačů), elektronický přenos dat na zakázku/za úplatu/ v rámci této třídy, elektronická pošta, pronájem telekomunikačních přístrojů a zařízení pro přenos dat, komunikace prostřednictvím sítí vláknové optiky, komunikace prostřednictvím počítačových terminálů, komunikace prostřednictvím rádia, komunikace prostřednictvím telefonu, počítačem řízený přenos dat a obrazu, zprostředkování a poskytování přístupu do globálních, světových a lokálních počítačových sítí a internetu, poskytování interaktivních online vývěsek pro přenos vzkazů mezi počítačovými uživateli, informace, poradenství a konzultace vztahující se k výše uvedeným službám, provozování diskusních fór</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování služeb cestovní kanceláře, cestovní kancelář, organizování cest, informační služby v cestovním ruchu, poskytování průvodcovských služeb, poskytování a zprostředkování cestovních služeb, zprostředkování a průvodcovská činnost v cestovním ruchu, organizování rekreačních, turistických, tematických a jiných zájezdů a pobytů, doprava, zprostředkování služeb cestovního ruchu, služby, týkající se sdělování informací ohledně cesty, které poskytují turistické kanceláře, služby, týkající se organizování pobytu turistů, pořádání tematických zájezdů, zejména kulturních, sportovních, studijních, pobytových, poznávacích s komplexním programem, činnost touroperátora, zajišťování programu a servisu při služebních a obchodních cestách, poradenská a konzultační činnost v cestovním ruchu a dopravě, přeprava cestujících, rezervace letecké dopravy, rezervace místenek, zprostředkování pronájmu automobilů, autobusů, lodí a letadel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, vydávání informačních materiálů, vydávání časopisů, periodik, knih a informací a tiskovin v elektronické i listinné podobě, nakladatelství, publikační činnost, fotografování, školení a vzdělávání, pořádání a organizování kulturních, společenských, zábavních, sportovních a vzdělávacích akcí, pořádání a organizace konferencí, kongresů, seminářů a sympozií, informace, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rezervace hotelů, penziónů a přechodného ubytování, služby cestovní kanceláře v oblasti rezervace ubytování, poradenské služby v turistickém ruchu v oblasti ubytování a stravování, zajišťování noclehů a stravování, zprostředkovávání a rezervace ubytování a stravování i prostřednictvím sítě internet, služby zajišťující stravování a nápoje, služby dočasného ubytování, provozování restaurace, bistra a dalších stravovacích zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bohemian Experience, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Moravská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
